import React, {Component} from 'react';
import {observer} from 'mobx-react';
import {i18n} from '../../public/i18n';

@observer
export default class WorkTimeAnalysis extends Component{
    render(){
        const {
			store
        } = this.props;
        
        let result = i18n.label['388788']().replace('{hour}', store.hour);
            result = result.replace('{minute}', store.minute);

        return (
            <div className='calculate'>{result}</div>
        )
    }
}